# module XMLRPC::XMLParser

Parser for XML-RPC call and response

### Constants

Classes

### Public Class Methods

each_installed_parser() { |klass| ... } click to toggle source

yields an instance of each installed parser

    # File lib/xmlrpc/parser.rb, line 629
    def self.each_installed_parser
      XMLRPC::XMLParser::Classes.each do |klass|
        begin
          yield klass.new
        rescue LoadError
        end
      end
    end